<!DOCTYPE html>
<html lang="en">
  <head>
    <meta charset="UTF-8">
    <link rel="icon" href="/cf.png">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <title>CoinFolio - Crypto Asset Tracker</title>
    <link rel="stylesheet" href="/bootstrap/css/bootstrap.css">
    <link rel="stylesheet" href="/bootstrap-icons/bootstrap-icons.css">
  </head>
  <body>
    <div id="app"></div>
    <script type="module" src="/src/main.js"></script>
    <script src="/bootstrap/js/bootstrap.bundle.js"></script>
  </body>
</html>
